
/* Name */
"3134.title" = "Nome";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "Editar filtro";

/* Add Smart Filter */
"4427.title" = "Adicionar filtro inteligente";

/* Cancel */
"4437.title" = "Cancelar";

/* Name */
"4451.title" = "Nome";

/* Add List Filter */
"4453.title" = "Adicionar filtro de lista";

/* Remove Filter */
"4454.title" = "Remover filtro";

/* Filter */
"4458.label" = "Filtro";

/* List */
"4460.label" = "Lista";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nome";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Categoria";

/* Width */
"4496.headerCell.title" = "Largura";

/* LSB */
"4498.headerCell.title" = "LE";

/* RSB */
"4517.headerCell.title" = "LD";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Grupo da esquerda";

/* Left Kerning Class */
"4798.headerToolTip" = "Classe de kerning esquerda";

/* Right Group */
"4800.headerCell.title" = "Grupo da direita";

/* Right Kerning Class */
"4800.headerToolTip" = "Classe de kerning da direita";

/* Ex. */
"4804.headerCell.title" = "Ex:";

/* Export Glyph */
"4804.headerToolTip" = "Exportar glifo";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "grupo de kerning da esquerda";

/* right kerning group */
"5084.title" = "grupo de kerning da direita";

/* Glyphs with same name */
"5220.title" = "Glifos com mesmo nome";

/* Selected glyphs */
"5221.title" = "Glifos selecionados";

/* Note */
"5240.headerCell.title" = "Anotação";

/* Char */
"5242.headerCell.title" = "Caractere";

/* Components */
"5244.headerCell.title" = "Componentes";

/* Last Changed */
"5253.headerCell.title" = "Última Alteração";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Subcategoria";

/* Import Kerning */
"5300.title" = "Importar kerning";

/* Import Kerning Classes */
"5302.title" = "Importar classes de kerning";

/* Left */
"5415.title" = "Esquerda";

/* Right */
"5417.title" = "Direita";

/* Export */
"5418.title" = "Exportar";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Nome do glifo";

/* Vertical Width */
"5473.headerCell.title" = "largura vertical";

/* All Masters */
"0tR-wW-0Z0.title" = "Todas as mestras";

/* Metrics keys */
"211-LP-fR7.title" = "chaves Métricas";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vazio)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Contagem de caminhos";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Clique aqui para mudar para métricas verticais";

/* All */
"42d-QG-fn1.title" = "Tudo";

/* Add Folder */
"5q4-BW-54A.title" = "Adicionar pasta";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "LE";

/* RSB */
"7kw-QI-q18.title" = "LD";

/* Background */
"C7c-ym-gyd.title" = "Plano de fundo";

/* is less than */
"CPL-JM-oVu.title" = "é menor que";

/* Production */
"EPr-Vw-xIU.title" = "Produção";

/* begins with */
"FCi-Vy-Ohh.title" = "inicia com";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "TSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "TSB";

/* Horizontal */
"I46-81-vtd.label" = "Horizontais";

/* Width */
"Ja1-VA-AZR.title" = "Largura";

/* Kerning groups */
"K0N-k3-R95.title" = "Grupos de kerning";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Nome do glifo";

/* in */
"MDK-AV-BWy.title" = "em";

/* is greater than */
"MZR-rE-HMs.title" = "é maior que";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ selecionados %{value2}@/%{value3}@ glifos";

/* contains */
"MmR-MT-ZoP.title" = "contém";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(vazio)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "não é";

/* is */
"P1C-9u-Cws.title" = "é";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(padrão)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Grupos de kerning";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Etiquetas";

/* All data */
"Tfz-QK-OLT.title" = "Todas informações";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "BSB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "BSB";

/* Script */
"Uld-G1-ZAc.title" = "Script";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Caixa";

/* is greater than */
"Ws5-Nu-0ww.title" = "é maior que";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Category */
"Y8D-pH-FIH.title" = "Categoria";

/* is */
"Ykw-ke-3Ae.title" = "é";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Clique aqui para mudar para métricas horizontais";

/* Count of Components */
"Z67-c8-u4T.title" = "Contagem de componentes";

/* Subcategory */
"aXy-0Y-dES.title" = "Subcategoria";

/* Tags */
"bUl-73-XMO.title" = "Etiquetas";

/* LSB */
"cBh-2f-8cH.title" = "LE";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(vazio)";

/* matches */
"cWP-ND-WyL.title" = "conferem";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Altura";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Altura";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Altura";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Altura";

/* is */
"j1s-YE-0mN.title" = "é";

/* ends with */
"kA4-vS-xWr.title" = "termina com";

/* Any */
"kFS-aM-3or.title" = "Qualquer";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "LD";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* As Components */
"nUT-yj-8ZT.title" = "As Components";

/* Paste to: */
"oNU-dP-fGu.title" = "Copiar para:";

/* Tags */
"ogW-7g-r5O.title" = "Etiquetas";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ selecionados %{value2}@/%{value3}@ glifos";

/* is less than */
"qxs-2A-bGr.title" = "é menor que";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vazio)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Largura";

/* None */
"tHl-MJ-7r1.title" = "Nada";

/* Vertical */
"y25-5N-Cew.label" = "Verticais";

/* contains */
"yeW-wh-OhT.title" = "contém";

/* of the following are true */
"z3y-Et-ZTd.title" = "do seguinte é verdadeiro";

/* Content of active layer */
"zTH-1v-JWS.title" = "Conteúdo da camada ativa";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ selecionados %{value2}@/%{value3}@ glifos";
